[Calendar]
; Screensaver Factory calendar
; http://www.blumentals.net
Name=Paper Scroll

[Font]
Name=Times New Roman
MonthSize=62
MonthColor=61371f
DaySize=36
DayColor=a26c20
SundaySize=36
SundayColor=a23f20
InactiveDateSize=42
InactiveDateColor=d2a774
DateSize=42
DateColor=61371f
SundayDateSize=42
SundayDateColor=b01313
TodayColor=000000

[Image]
File=face.png
TodayBg=today.png

[Position]
OriginalWidth=860
OriginalHeight=1013